Page MenuHomePhabricator

Make list of available languages uniform
Closed, ResolvedPublic

Event Timeline

Tobi_WMDE_SW updated the task description. (Show Details)
Tobi_WMDE_SW raised the priority of this task from to High.
Tobi_WMDE_SW assigned this task to Wikidata-bugs.

https://github.com/wmde/ValueView/pull/144 has been merged. We still need to bump the dependency in Wikibase.

Lydia_Pintscher removed Wikidata-bugs as the assignee of this task.Jan 15 2015, 1:32 PM
Lydia_Pintscher set Security to None.

This is on the board as "needs review", but I don't see anything to review.

adrianheine added a comment.EditedJan 21 2015, 9:55 AM

As I wrote above: has been merged, needs dependency bump in Wikibase.

Tobi_WMDE_SW closed this task as Resolved.
Tobi_WMDE_SW claimed this task.
Snipre removed a subscriber: Snipre.Feb 5 2015, 7:23 PM